Subject: I-D Action: draft-fang-l3vpn-end-system-requirements-03.txt

From: [email-masked]
Date: Fri, 04 Jul 2014 16:47:58 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Requirements for Extending BGP/MPLS VPNs to End-Systems
        Authors         : Maria Napierala
                          Luyuan Fang
	Filename        : draft-fang-l3vpn-end-system-requirements-03.txt
	Pages           : 16
	Date            : 2014-07-04

Abstract:
   The proven scalability and extensibility of the BGP/MPLS IP VPNs (IP
   VPN) technology has made it an attractive candidate for data
   center/cloud virtualization. Virtualized end-system environment
   imposes additional requirements to MPLS/BGP VPN technology. This
   document provides the requirements for extending IP VPN technology
   (in original or modified versions) into the end-systems/hosts, such
   as a server in a data center.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-fang-l3vpn-end-system-requirements/

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-fang-l3vpn-end-system-requirements-03

A diff from the previous version is available at:
http://www.ietf.org/rfcdiff?url2=draft-fang-l3vpn-end-system-requirements-03

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/